% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/initial.guess.R
\name{initial.guess}
\alias{initial.guess}
\title{Function to estimate initial alpha and beta values based on the observed counts (closed form solution)
Takes into account if there are replicates for labeled samples or not}
\usage{
initial.guess(N, L, counts, gene.names = rownames(counts), seq.depths,
  cross.cont, conditions = colnames(counts), conditions.labeling)
}
\arguments{
\item{N}{number of cells}

\item{L}{length of features}

\item{counts}{feature and time specific counts}

\item{gene.names}{names of features == rownames of count table}

\item{seq.depths}{sequencing depth estimates for all samples}

\item{cross.cont}{cross contamination rate estimates for all samples}

\item{conditions}{vector of time points/treatment of experiment for each sample}

\item{conditions.labeling}{vector indicating for each sample if it was labeled RNA or total RNA}
}
\value{
list of matrices, alpha and beta values for each feature and each time point
}
\description{
Function to estimate initial alpha and beta values based on the observed counts (closed form solution)
Takes into account if there are replicates for labeled samples or not
}
\author{
Carina Demel
}

